<p>
    <strong>Commenter</strong>
    <%= comment.commenter%><br>
</p>
<p>

    <strong>Comment:</strong>
    <%= comment.body %><br>
</p>

<p>
    <%= link_to "Remove Comment", [comment.article, comment], method: :delete, data: { confirm: 'Are you sure?'}%>
</p>
